# JsDoc Reference - Array

Class Index | File Index

## Classes

- _global_
- Array
- Object

# Built-In Namespace Array

Method Summary
Method Attributes | Method Name and Description
--- | ---
| containsValue(value, noCase)

Method Detail
{boolean} containsValue(value, noCase)
Defined in: minilib.js.

Parameters:
value
  The value to look for
noCase
  If the value is a String, use a case insensitive test to search this object

Returns:
  true if this array contains the given value (not key)

Documentation generated by JsDoc Toolkit 2.4.0 on Mon Feb 06 2012 00:12:23 GMT+0100 (CET)